* { margin:0; padding:0; }
body { margin:0 auto; padding:0; }
#box { width:950px; margin:auto; padding:0; height:auto; }

.pic02 { background:url(pic_02.jpg) no-repeat; height:120px; position:relative; }

.pic23 { background:url(pic_23.jpg) no-repeat; height:120px; position:relative; }
.pic23 .t1 { width:220px; height:84px; position: absolute; left: 83px; top: 40px; }
.pic23 .t2 { width:220px; height:84px; position: absolute; left: 371px; top: 39px; }
.pic23 .t3 { width:220px; height:84px; position: absolute; left: 667px; top: 41px; }
.pic23 p { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#FFF; }

.pic26 { background:url(pic_26.jpg) no-repeat; height:109px; position:relative; }
.pic26 .t1 { width:205px; height:84px; position: absolute; left: 21px; top: -17px; }
.pic26 .t2 { width:196px; height:84px; position: absolute; left: 257px; top: -13px; }
.pic26 .t3 { width:196px; height:84px; position: absolute; left: 493px; top: -13px; }
.pic26 .t4 { width:196px; height:84px; position: absolute; left: 733px; top: -14px; }
.pic26 p { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#FFF; }

.pic27{background:url(pic_27.jpg) no-repeat; height:185px; position:relative;}
.pic27 .t1{ width:510px; height:40px; position: absolute; left: 37px; top: 0px; }

.pic30 { background:url(pic_30.jpg) no-repeat; height:120px; position:relative; }
.pic30 .t1 { width:205px; height:84px; position: absolute; left: 28px; top: 20px; }
.pic30 .t2 { width:196px; height:84px; position: absolute; left: 262px; top: 21px; }
.pic30 .t3 { width:196px; height:84px; position: absolute; left: 491px; top: 20px; }
.pic30 .t4 { width:196px; height:84px; position: absolute; left: 720px; top: 19px; }
.pic30 p { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#FFF; }
.pic30 span { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#3fa5bb; }

.pic31 { background:url(pic_31.jpg) no-repeat; height:120px; position:relative; }
.pic31 .t1 { width:205px; height:84px; position: absolute; left: 27px; top: 31px; }
.pic31 .t2 { width:196px; height:84px; position: absolute; left: 262px; top: 30px; }
.pic31 .t3 { width:196px; height:84px; position: absolute; left: 494px; top: 31px; }
.pic31 .t4 { width:196px; height:84px; position: absolute; left: 721px; top: 33px; }
.pic31 p { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#3fa5bb; }
.pic31 span { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#fff; }

.pic39{background:url(pic_39.jpg) no-repeat; height:185px; position:relative;}
.pic39 .t1{ width:510px; height:40px; position: absolute; left: 37px; top: 0px; }

.pic45 { background:url(pic_45.jpg) no-repeat; height:120px; position:relative; }
.pic45 .t1 { width:205px; height:84px; position: absolute; left: 124px; top: -374px; }
.pic45 .t2 { width:196px; height:84px; position: absolute; left: 376px; top: -372px; }
.pic45 .t3 { width:196px; height:84px; position: absolute; left: 629px; top: -374px; }
.pic45 .t4 { width:196px; height:84px; position: absolute; left: 125px; top: -209px; }
.pic45 .t5 { width:205px; height:84px; position: absolute; left: 631px; top: -220px; }
.pic45 .t6 { width:196px; height:84px; position: absolute; left: 123px; top: -45px; }
.pic45 .t7 { width:196px; height:84px; position: absolute; left: 378px; top: -43px; }
.pic45 .t8 { width:196px; height:84px; position: absolute; left: 632px; top: -43px; }
.pic45 p { font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#df5126; }

.pic47 { background:url(pic_47.jpg) no-repeat; height:120px; position:relative; }
.pic47 .t1 { width:857px; height:84px; position: absolute; left: 58px; top: -52px; }
.pic47 p { font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#000; }


.lyb { background:#fff; height:430px; position:relative; }
